function init(hero) {
    hero.setName("Dash");
	hero.setVersion ("Red");
    hero.setTier(4);
    
    hero.setHelmet("Mask");
    hero.setChestplate("Suit");
    hero.setLeggings("Pants");
    hero.setBoots("Shoes");
    
    hero.addPowers("fiskheroes:speed_force");
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 3.0, 0);
    hero.addAttribute("BASE_SPEED_LEVELS", 3.0, 0);
    
    hero.addKeyBind("SUPER_SPEED", "key.superSpeed", 1);
    hero.addKeyBind("SLOW_MOTION", "key.slowMotion", 2);

    hero.setDefaultScale(0.75);
}
